//func_hint_ON_OFF.js
document.getElementById("html_hint_ON_OFF").addEventListener("click", hint_ON_OFF);

// ヒントスイッチ ON OFF
function hint_ON_OFF() {
    
    // ヒントスイッチ ON OFF
    if( hint_sw == 0){
        hint_sw = 1;   //0:OFF 1:ON
    } else {
        hint_sw = 0;   //0:OFF 1:ON      
    }
    redraw_goban();

}
